﻿html, body 
{
    margin: 0 !important;
    padding: 0;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}

a
{
    text-decoration: none;
    border: none;
}

img 
{
    border-style: none;
}

p
{
    color: #666;
    margin-top: 0;
    line-height: 21px;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 14px;
}

iframe body ul.uiStreamHomepage .uiStreamStory:first-child .mainWrapper
{
    width: 120px !important;
}

#blog
{
   position: relative;
   /*margin-top: 50px;*/ 
}
#blog h1
{
   margin-top: 0; 
   padding-top: 0;
   font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
#blog .body p
{
   /*font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;*/
   font-weight: 400;
   font-size: 14px;
   line-height: 21px;
}
#blog .blog-page .body p
{
   font-family: Helvetica, Arial, Sans-Serif;
   font-weight: 400;
   font-size: 14px
}
#blog .header
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/blog.header.gif) no-repeat top center #881b1f;
    text-align: center;
    padding: 40px 0 0; 
    height: 170px;
}
#blog .header p
{
    margin: 0;
    text-align: center;
}
#blog .header p a
{
    display: inline-block;
    width: 100%;
}
#blog .header p img
{
    text-align: center;
    visibility: hidden;
}
#blog .home-link
{
    position: absolute;
    top:0;
    left:0;
}
#blog .navigation
{
    border-bottom: 1px solid #e6e6e6;
    background: #485564 url(https://www.homeleisuredirect.com/App_Themes/HLD/navigation.background.gif) repeat-x left center;
    display: inline-block;
    width: 100%;
    clear: both;
}
#blog #blog-postlist.loading
{
   opacity: 0.4;
}

#blog #blog-postlist .blog-load-previous
{
   width: 48%;
   display: inline-block;
   background-color: #fff;
   text-align: center;
   color: #cf4046;
   padding: 10px 0;
   border: solid 1px #cf4046;
}
#blog #blog-postlist .blog-load-next
{
    width: 48%;
   float:right;
   display: inline-block;
   background-color: #cf4046;
   text-align: center;
   color: #fff;
   padding: 10px 0;
   border: solid 1px #fff;
}
#blog #blog-postlist .blog-load-next:hover, #blog #blog-postlist .blog-load-previous:hover {
    opacity: 0.8;
}
#sticky-header {
    position: fixed;
    top: 0;
    height: 50px;
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0px 3px 5px 5px rgba(51,51,51,0.44);
    -moz-box-shadow: 0px 3px 5px 5px rgba(51,51,51,0.44);
    box-shadow: 0px 3px 5px 5px rgba(51,51,51,0.44);
    z-index: 10;
    display: none;
}
#sticky-header .logo {
    float:left;
    margin: 5px 0;
}
#sticky-header .logo img {
    width: 40px;
    height: 40px;
}
#sticky-header .social {
    margin: 0;
    display: inline-block;
    float:right;
}
#sticky-header .social .panel {
    margin: 0;
    padding: 0;
    border: none;
}
#sticky-header .social p {
    display: inline-block;
    vertical-align:middle;
    line-height: 50px;
    font-size: 18px;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
#sticky-header .social p:last-child {
    margin-left: 15px;
}
.container
{
    width: 1200px;
    margin: 0 auto;
}
#footer .container
{
    width: 980px;
}
#footer.blog-footer .container
{
    width: 1200px;
}

div.addthis_toolbox.addthis_default_style a
{
    float: left !important;
    width: 80px !important;
}
div.addthis_toolbox.addthis_default_style a.addthis_button_facebook_like
{
    float: left !important;
    width: 130px !important;
}

div.addthis_toolbox.addthis_default_style a.addthis_button_pinterest_pinit
{
    width: 60px !important;
}

.article
{
   display: block;
   clear: both;
   margin-bottom: 35px;
}
.article h2
{
   margin-top: 0;
}
.article h2 a
{
   color: #222;
   font-size: 22px;
}
.article div.teaser
{
   display: inline-block;
   clear: both;
}
.article div.teaser a
{
   display: inline-block;
   float: left;
}
.article div.teaser-info
{
   display: inline-block;
   width: 360px;
   padding-left: 20px;
   float: left;
}
.article div.teaser-info p
{
   font-family: Helvetica, Arial, Sans-Serif;
   font-size: 14px;
}
.article div.teaser-info a.more
{
   color: #3e699e;
}

div.author
{
   margin-bottom: 15px;
   display: block;
}
div.author img
{
   border-radius: 56px;
   display: inline-block;
}
div.author p
{
   display: inline-block;
   margin: 0;
   vertical-align: top;
   padding-left: 10px;
   font-size: 14px;
   line-height: 2;
}
div.author p a
{
   font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
   font-weight: bold;
   color: #222;
   
}
div.author p a.tag
{
   background-color: #cf4046;
   color: #fff;
   padding: 3px 5px;
   font-family: Helvetica, Arial, Sans-Serif;
   margin-right: 5px;
   font-size: 10px;
   text-transform: capitalize;
   
}
div.author p span
{
   color #999;
   font-family: Helvetica, Arial, Sans-Serif;
   font-size: 11px;
   margin: 0 10px;
}

.body
{
    font-family: Helvetica, Arial, Sans-Serif;
    line-height: 1.4;
    font-size: 14px;
    margin-bottom: 40px;
    display:inline-block;
}

div.navigation
{
    /*padding: 10px 0;*/
    
}
div.navigation .nav-holder
{
    margin: 0 auto;
    width: 984px;
    
}
div.navigation ul
{
    margin: 0;
    list-style: none;
    display: inline-block;
    padding: 0;
}
div.navigation ul li
{
    display: inline;
    float:left;
    position: relative;
}
div.navigation ul li a
{
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
    font-size: 16px;
    /*padding: 0 30px 0 40px;*/
    line-height: 1.9;
    display: inline-block;
    padding: 10px 25px;
    color: #fff;
    border-right: solid 1px #687381;
}
div.navigation ul li a:hover {
    background: #919395 url(https://www.homeleisuredirect.com/App_Themes/HLD/navigation.hover.gif) repeat-x left center;
}
div.navigation ul li:first-child a
{
    border-left: solid 1px #687381;
}
div.navigation ul li ul
{
    display: none;
    position: absolute;
    top: 50px;
    left: 0;
    margin: 0;
    padding: 10px 0;
    background: #919395;
    border-right: none;
    width: 196px;
}
div.navigation ul li ul li
{
    display: inline-block;
    width: 100%;
}
div.navigation ul li ul li a
{
    font-family: Arial, Sans-Serif;
    font-weight: 400;
    font-size: 14px;
    display: inline-block;
    width: 74%;
    padding: 2px 25px;
    border-right: none;
}
div.navigation ul li ul li:first-child a {
    border: none;
}
div.navigation ul li ul li a:hover
{
    border-right: none;
    background: #919395;
}
div.navigation ul li:hover ul
{
    display: block;
}
/*div.navigation a.new
{
    background: url(icon-blog-new.gif) no-repeat center left;
}
div.navigation a.wow
{
    background: url(icon-blog-wow.gif) no-repeat center left;
}
div.navigation a.ooh
{
    background: url(icon-blog-ooh.gif) no-repeat center left;
}
div.navigation a.haha
{
    background: url(icon-blog-haha.gif) no-repeat center left;
}*/

div.panel-left
{
    display: inline-block;
    vertical-align: top;
    width: 780px;
    padding-right: 55px;
    margin-top: 0;
}
div.threewidth div.panel-left
{
    margin-top: 50px;
}
div.panel-left h1
{
    margin-top: 0;
}
div.panel-right
{
    display: inline-block;
    vertical-align: top;
    width: 360px;
    margin-top: 0;
}
div.threewidth div.panel-right
{
    margin-top: 50px;
}
div.panel-right a.subscribe
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/rsssubscribe.gif) bottom left;
    height: 29px;
    width: 220px;
    display: inline-block;
    margin: 0 0 10px;
} 
div.panel-right a.subscribe:hover
{
    background-position: top left;
}

div.cf
{
    display: block;
    clear: both;
    margin: 10px 0;
}

.panel
{
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: solid 1px #dedede;
}
div.panel p
{
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
    font-weight: bold;
    color: #222;
    font-size: 20px;
    margin-bottom: 5px;
}
div.panel.must-read p, div.panel.ultimate-read p
{
    margin-bottom: 20px;
}
div.panel.must-read .left
{
    display: inline-block;
    float:left;
    margin-right: 20px;
    width: 100px;
}
div.panel.must-read ul li p.title a, div.panel.ultimate-read p.title a
{
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
    font-size: 14px;
    color: #222;
    font-weight: 700;
}
div.panel.ultimate-read p.title a
{
    font-size: 16px;
}
div.panel.ultimate-read p.title
{
    margin-top: 15px;
}
div.panel.must-read ul li p, div.panel.ultimate-read ul li p
{
    font-family:  Arial, Sans-Serif;
    font-size: 12px;
    color: #666;
    font-weight: 400;
    margin-bottom: 5px;
}
div.panel.must-read ul li, div.panel.ultimate-read ul li
{
    display: inline-block;
    margin-bottom: 30px;
}
div.panel.ultimate-read ul li img
{
    max-width: 360px;
}
div.panel.must-read .right
{
    display: inline-block;
    width: 240px;
}
div.panel ul
{
    margin: 0;
    padding: 0;
}
div.panel ul li
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
div.panel ul li .left a
{
    color: #3d4d5a;
    font-family: Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    max-width: 100px;
}
div.panel.ultimate-read ul li a
{
    display: inline-block;
}
div.panel ul li .left a img
{
    width: 100px;
}

div.related-posts
{
    margin: 0 0 40px 0;
}
div.related-posts h2
{
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
div.related-posts ul
{
    margin: 0;
    padding: 0;
}
div.related-posts ul li
{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 210px;
    vertical-align: top;
    width: 32.9%;
}
div.related-posts ul li a.image
{
    height: 144px;
    display: block;
    margin-bottom: 10px;
}
    div.related-posts ul li p.title a {
        font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
        background: #414e5f;
        padding: 15px;
        color: #fff;
        width: 100%;
        float: left;
        box-sizing: border-box;
        margin-top: 4px;
    }
div.related-posts ul li .related-img-background {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
div.related-posts ul li .related-img-background:after {
    display: block;
    padding-top: 56.25%;
    content: ' ';
}
div.related-posts ul li .related-img-background .content {
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(https://www.homeleisuredirect.com/Assets/HLD/User/21035-american-cloth-weave.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.search-holder {
    padding-bottom: 30px;
    border-bottom: solid 1px #dedede;
    margin-bottom: 30px;
}
.search
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/search-panel-bg.gif) no-repeat center left;
    width: 326px;
    padding: 0 17px;
}
.search input, .search input
{
    display: inline-block;
}
.search input
{
    width: 301px;
    padding: 0;
    margin: 7px 0;
    border: none;
    background-color: #eeeeee;
    line-height: 2;
    display: inline-block;
    vertical-align: middle;
    color: #666;
    outline: none;
    font-size: 14px;
}
div.search a
{
    padding: 0;
    margin: 7px 0;
    line-height: 2;
    display: inline-block;
    vertical-align: middle;
}

div.social
{
    margin: 10px 0 25px;
}
div.social p a
{
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
}
div.social p a.facebook
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/icon-blog-facebook.gif) no-repeat top left;
    background-size: cover;
}
div.social p a.twitter
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/icon-blog-twitter.gif) no-repeat top left;
    background-size: cover;
}
div.social p a.pinterest
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/icon-blog-pinterest.gif) no-repeat top left;
    background-size: cover;
}
div.social p a.google
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/icon-blog-gplus.gif) no-repeat top left;
    background-size: cover;
}
div.social p a.youtube
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/icon-blog-youtube.gif) no-repeat top left;
    background-size: cover;
}
div.social p a.linkedin
{
    background: url(https://www.homeleisuredirect.com/App_Themes/HLD/icon-blog-linkedin.gif) no-repeat top left;
    background-size: cover;
}
div.social p a:hover
{
    background-position: bottom left;
}

div.clear
{
    clear: both;
    margin: 0;
    padding: 0;
    line-height: 0;    
}

/*  Footer  */
/*div#footer
{
	margin-top: 30px;
	padding: 30px 0 50px 0;
	border-top: solid 1px #e6e6e6;
}
div#footer div.container
{

}
div#footer div.logos
{
	display: table;
	margin-bottom: 20px;
}
div#footer div.logos div.item
{
	display: table-cell;
	padding-right: 10px;
	vertical-align: middle;
	width: 30px;
}
div#footer div.links
{
	float: left;
	margin-right: 30px;
	width: 130px;
}
div#footer div.links.double
{
	width: 240px;
}
div#footer div.links p.title
{
	color: #4b4b4b;
	margin: 0 0 10px 0;
	width: 130px;
	font-size: 14px;
}
div#footer div.links ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
div#footer div.links ul li
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 2px 0;
	line-height: 1;
	width: 120px;
}
div#footer div.links ul li a, div.container p.bluebox
{
	color: #999;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	margin: 0;
	clear: both;
}*/
div#container p.bluebox span
{
    float: right;
}
/*div#footer div.newsletter
{
	float: left;
	width: 250px;
}
div#footer div.newsletter p
{
	color: #999;
	line-height: 1.3;
	margin: 0 0 10px 0;
	font-size: 14px;
}
div#footer div.newsletter p.title
{
	color: #4b4b4b;
	margin: 0 20px 10px 0;
	width: 120px;
	font-size: 14px;
}
div#footer div.newsletter input.signupbox
{
	border: solid 1px #e1e1e1;
	color: #c3c7c9;
	font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
	height: 23px;
	float: left;
 	padding: 5px 10px;
	width: 160px;
}
div#footer div.newsletter a
{
	background-color: #b0b0b0;
	color: #fff;
	display: inline-block;
	line-height: 35px;
	padding: 0 10px;
	text-decoration: none;
	font-size: 14px;
	text-transform: uppercase;
}
div#footer div.newsletter a:hover
{
	background-color: #b9b9b9;
}
div#footer div.contact
{
	float: right;
	text-align:right;
	width: 250px;
}
div#footer div.contact p
{
	line-height: 1.3;
	margin: 0 0 10px 0;
	font-size: 14px;
}
div#footer div.contact p.needhelp
{
	color: #4b4b4b;
	font-size: 16px;
}
div#footer div.contact p.phone
{
	color: #5a6d83;
	font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
	font-size: 18px;
	margin: 0 0 10px 0;
}
div#footer div.contact p.opening span
{
	color: #4b4b4b;
	font-size: 16px;
}
div#footer div.social p.opening span
{
	color: #4b4b4b;
	font-size: 16px;
}
div#footer div.social
{
	margin-top: 20px;
}
div#footer div.social a
{
	background: url(footer.social.jpg) no-repeat 0 0;
	display: inline-block;
	height: 29px;
	margin-left:5px;
	width: 29px !important;
}
div#footer div.social a.twitter
{
	background-position: 0 top;
	width: 29px;
}
div#footer div.social a.twitter:hover
{
	background-position: 0 bottom;
}
div#footer div.social a.facebook
{
	background-position: -29px 0;
}
div#footer div.social  a.facebook:hover
{
	background-position: -29px bottom;
}
div#footer div.social a.pinterest
{
	background-position: -58px 0;
}
div#footer div.social a.pinterest:hover
{
	background-position: -58px bottom;
}
div#footer div.social a.google
{
	background-position: -87px 0;
}
div#footer div.social a.google:hover
{
	background-position: -87px bottom;
}
div#footer div.social a.youtube
{
	background-position: -116px 0;
}
div#footer div.social a.youtube:hover
{
	background-position: -116px bottom;
}
div#footer a.bluebox
{
    color: #6b8fba;
}*/

/* Email Opt */

.email-holder {
    padding: 0 0 30px 0;  
    margin-bottom: 30px;
    border-bottom: solid 1px #dedede;
    display: inline-block;
}

#email-opt {
    background: #414E5F;
    color: white;
    width: 700px;
    float: left;
    padding: 40px 40px 46px 40px;
    margin-bottom: 40px;
    overflow: hidden;    
}
#email-opt.email-right {
    width: 320px; 
    padding: 40px 20px 46px 20px;
    margin-bottom: 0;  
}
#email-opt .title {
    width: 100%;
    text-align: center;
    display: block;
    font-size: 22px;
}
#email-opt .sub-title, #email-opt .signed-up  {
    font-size: 16px;
    text-align: center;
    display: block;
    width: 100%;
    font-weight: 300;
    margin: 10px 0 20px;
    color: #fff;
}

#email-opt .entry  {
    width: 580px;    
    display: block;
}
#email-opt.email-right .entry  {
    width: 100%;    
    display: inline-block;
}
#email-opt .entry input {
    width: 153px;
    float: left;
    padding: 0 15px;
    border: none;
    height: 38px;
    outline: none;
    margin-right: 15px;
}
#email-opt.email-right .entry input {
    width: 90%;
    margin: 0 0 15px;
    
}
#email-opt .entry .join a {
    padding: 0 15px;
    border: none;
    height: 38px;
    background: #C23A3B;
    color: #ffffff;
    text-align: center;
    line-height: 38px;
    float: left;
    width: 153px;
    font-size: 18px;
}
#email-opt .entry .join a:hover {
    background: #f0454d;

}
#email-opt.email-right .marketing {
    display:inline-block;

}
#email-opt.email-right .marketing input {
    float:left;
    width: auto;
    display:inline-block;

}
#email-opt.email-right .marketing span {
        float: left;
        font-size: 12px;
        display:inline-block;
        width: 90%;
        padding-left: 10px;
        margin-bottom: 15px;
}
#email-opt .entry.blogpage-newsletter-holder .marketing  {
    display:inline-block;
    margin-top: 15px;
}
#email-opt .entry.blogpage-newsletter-holder .marketing input {
    float:left;
    width: auto;
    display:inline-block;
}
#email-opt .entry.blogpage-newsletter-holder .marketing span {
    float: left;
        font-size: 12px;
        display:inline-block;
        width: 90%;
        padding-left: 10px;
        margin-bottom: 15px;
}

.blog-load-more {
    width: 100%;
    text-align:center;
    background-color: #cf4046;
    display: inline-block;
    color: #fff;
    padding: 10px 0;
}
.blog-load-more:hover {
    opacity: 0.9
}
div#footer
{
	margin-top: 30px;
	padding: 0 0 50px 0;
}
div#footer div.logos, div#footer .payments, div#footer .award-logos
{	
	margin: 0 5px 20px 0;
    float: left;
    width: 320px;
}
div#footer .award-logos
{
    width: 316px;
    margin-right: 0;
}
div#footer.blog-footer .award-logos
{
    float: right;
}
div#footer .award-logos ul
{
    margin: 0;
    padding: 0;
}
div#footer .award-logos ul li
{
    display: inline-block;
    list-style: none;
    margin: 0 2px;
}
div#footer .award-logos ul li img {
    height: 48px;
}
#footer div.logos .title, div#footer .payments .title, div#footer .award-logos .title, .partners .title{
    float: left;
    width: 100%;
    border-bottom: 1px solid #dedede;   
    padding-bottom: 5px;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
div#footer div.logos div.item
{
	display: table-cell;	
	vertical-align: middle;	
    margin-right: 20px;
    float: left;
}
div#footer .payments
{
    width:475px
}
div#footer div.links
{
	float: left;
	margin-right: 30px;
	width: 230px;
}
div#footer div.links.double
{
	width: 240px;
}
div#footer div.links.larger
{
	width: 210px;
    clear:both;
}
div#footer div.links p.title
{
	color: #4b4b4b;
	margin: 0 0 10px 0;
	width: 130px;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
div#footer div.links.larger p.title
{
	width: 210px;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
div#footer div.links ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}
div#footer div.links ul li
{
	float: left;
	list-style: none;
	margin: 0;
	padding: 2px 0;
	line-height: 1;
	width: 120px;
}
div#footer div.links ul li a, div#footer p.bluebox
{
	color: #999;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 12px;
	margin: 0;
}
div#footer p.bluebox a
{
	color: #6b8fba;
}
#footer div.partners
{
    margin: 0 5px 25px 0;
    float: left;
    width: 804px;
    clear:both;
}
#footer div.partners .title
{
    color: #333;
    margin-bottom: 25px;
}
#footer div.partners ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer div.partners ul li
{
    display: inline;
    margin-right: 8px;
}
#footer div.proud
{
    float:right;
    width: 316px;
}
#footer div.proud-to-supply
{
    margin: 0 5px 25px 0;
    float: left;
    width: 49%;
}
#footer div.proud-to-sponsor
{
    margin: 0 0 25px 0;
    float: left;
    width: 49%;
}
#footer div.proud .rotator 
{
    position: relative;
    height: 70px;
}
#footer div.proud .rotator ul
{
    margin: 0;
    padding: 0;
}
#footer div.proud .rotator li
{
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
    top: 0;
}
#footer div.proud-to-supply .title, #footer div.proud-to-sponsor .title
{
    color: #333;
    margin-bottom: 25px;
    border-bottom: 1px solid #dedede;   
    padding-bottom: 5px;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
div#footer div.newsletter
{
	float: left;
	width: 250px;
}
div#footer div.newsletter p
{
	color: #999;
	line-height: 1.3;
	margin: 0 0 10px 0;
}
div#footer div.newsletter p.title
{
	color: #4b4b4b;
	margin: 0 20px 10px 0;
	width: 120px;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
}
div#footer div.newsletter input.signupbox
{
	border: solid 1px #e1e1e1;
	color: #c3c7c9;
	font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
	height: 23px;
	float: left;
 	padding: 5px 10px;
	width: 130px;
}
div#footer div.newsletter a
{
	background-color: #b0b0b0;
	color: #fff;
	display: inline-block;
	line-height: 35px;
	padding: 0 10px;
	text-decoration: none;
}
div#footer div.newsletter a:hover
{
	background-color: #b9b9b9;
}
div#footer div.contact
{
	float: right;
	text-align:right;
	width: 280px;
}
div#footer div.contact p
{
	line-height: 1.3;
	margin: 0 0 10px 0;
}
div#footer div.contact p.needhelp
{
	color: #4b4b4b;
	font-size: 16px;
}
div#footer div.contact p.phone
{
	color: #5a6d83;
	font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif;
	font-size: 18px;
	margin: 0 0 10px 0;
}
div#footer div.contact p.opening span
{
	color: #4b4b4b;
	font-size: 16px;
}
div#footer div.social p.opening span
{
	color: #4b4b4b;
	font-size: 16px;
}
div#footer div.social
{
	margin-top: 20px;
	display: inline-block;
	float: right;
	clear: both;
	width: 100%;
}
div#footer div.social div.social-panel
{
	display: inline-block;
    width: 15%;
}
div#footer div.social div.social-panel.soc-twit
{
    width: 20%;
}
div#footer div.social div.social-panel.soc-gplus
{
    width: 20%;
}
div#footer div.social div.social-panel.soc-yt
{
    width: 15%;
}
div#footer div.social div.social-panel.soc-pin
{
    float: right;
    width: 11%;
}
div#footer div.social div.social-panel.soc-inst
{
    width: 14%;
    margin-left: 28px;
}
div#footer div.social div#___follow_0 iframe
{
	width: 125px !important;
}
div#footer div.social a
{
	vertical-align: top !important;
}
div#footer div.social div.social-link{
    float: left;
}
div#footer div.social div.social-panel.soc-pin div.social-link
{
    float: right;
}
div#footer div.social div.social-fb, div#footer div.social div.social-twit, div#footer div.social div.social-gplus, div#footer div.social div.social-pin, div#footer div.social div.social-ytube, div#footer div.social div.social-inst
{
	display: inline-block;
	float: left;
	margin: 0 5px;
}
div#footer div.social div.social-inst {
    margin-top: 1px;
}
div#footer div.social div.social-pin 
{
    float: right;
    margin-right: 0;
}
div#footer div.social div.social-fb, div#footer div.social div.social-twit, div#footer div.social div.social-gplus, div#footer div.social div.social-pin, div#footer div.social div.inst-pin
{
    margin-top: 2px;
}
/*div#footer div.social a
{
	background: url(footer.social.jpg) no-repeat 0 0;
	display: inline-block;
	height: 29px;
	margin-left:5px;
	width: 29px !important;
}*/

div#footer div.social a.twitter
{
	background-position: 0 top;
	width: 29px;
}
div#footer div.social a.twitter:hover
{
	background-position: 0 bottom;
}
div#footer div.social a.facebook
{
	background-position: -29px 0;
}
div#footer div.social  a.facebook:hover
{
	background-position: -29px bottom;
}
div#footer div.social a.pinterest
{
	background-position: -58px 0;
}
div#footer div.social a.pinterest:hover
{
	background-position: -58px bottom;
}
div#footer div.social a.google
{
	background-position: -87px 0;
}
div#footer div.social a.google:hover
{
	background-position: -87px bottom;
}
div#footer div.social a.youtube
{
	background-position: -116px 0;
}
div#footer div.social a.youtube:hover
{
	background-position: -116px bottom;
}
/*  NEW HLD CLASSES FOR FINGERTIPS USE  */
div.body span a.inline-btn, div.body a.inline-btn, .inline-btn {
    background: #4a5b6f;
    color: #fff !important;
    padding: 8px 13px !important;
    font-size: 20px !important;
    text-align: center !important;
    margin: 0 10px 0 0 !important;
    font-size: 14px !important;
    float: left !important;
    text-transform: uppercase !important;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif !important;
}

div.body span a.inline-clear-btn, div.body a.inline-clear-btn, .inline-clear-btn {
    background: #4a5b6f;
    color: #fff !important;
    padding: 8px 13px !important;
    font-size: 20px !important;
    text-align: center !important;
    margin: 10px 10px 10px 0 !important;
    font-size: 14px !important;
    float: none !important;
    text-transform: uppercase !important;
    font-family: 'YWFT Ultramagnetic Light', Helvetica, Arial, Sans-Serif !important;
    display: block;
    max-width: 150px;
}

    div.body span a.inline-btn:hover, div.body a.inline-btn:hover, .inline-btn:hover, div.body span a.inline-clear-btn:hover, div.body a.inline-clear-btn:hover, .inline-clear-btn:hover {
        background: #ce3e45 !important;
        text-decoration: none !important;
    }

.grey-background {
    background: #BDBDBD !important;
    padding: 15px !important;
}

.thirsty, .thirsty * {
    font-family: 'ThirstyScriptLight', Helvetica, Arial, Sans-Serif !important;
}

.align-left {
    display: inline-block;
    width: 100%;
    text-align: left;
}

.align-right {
    display: inline-block;
    width: 100%;
    text-align: right;
}

div.body span a.hld-red, div.body p a.hld-red, div.body a.hld-red, a.hld-red {
    color: #ce3e45 !important;
}

/*  END NEW HLD CLASSES FOR FINGERTIPS USE  */